.mainphone {
	pointer-events: unset!important;
}

#read-more {display:none;}

#read-more{text-align:left;}

#read-more h2 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 30px;
}

#read-more strong {
	font-weight: 300;
}

#read-more a{
color:#5a5a5a;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

#read-more a:hover{
color:#2abfd9;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#read-more h1 {
	font-size: 25px;
}

span#show-more, span#hide-less {
color:#2abfd9;
cursor:pointer;
}

#popular-searches{display:none;}

span#show-links, span#hide-links {
	font-size: .8em;
	color: #797979;
	display: inline-block;
text-transform:uppercase;
cursor:pointer;
}

span#hide-links{display:none;}

#popular-searches .linkcol.clearfix {
	margin-left: 20%;
}

#popular-searches a{
	color: #797979;
font-size: .8em;
	display: inline-block;
text-transform:uppercase;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;

}

#popular-searches a:hover{
color:#2abfd9;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

@media (max-width: 1001px) { 
#popular-searches .linkcol.clearfix {
	margin-left: 33.3%;
}
}


@font-face {
font-family: "bondst";
src:url("/assets/fonts/bondst.eot");
src:url("/assets/fonts/bondst.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/bondst.woff") format("woff"), url("/assets/fonts/bondst.ttf") format("truetype"), url("/assets/fonts/bondst.svg#bondst") format("svg");
font-weight: normal;
font-style: normal;

}

.icon-font { font-family: bondst; vertical-align: middle; }
.fa.icon-font { font-family: bondst; vertical-align: middle; }

.icon-facebook:before {
content: "\e630";
}
.icon-google-plus:before {
content: "\e631";
}
.icon-twitter:before {
content: "\e632";
}
.icon-youtube:before {
content: "\e633";
}
.icon-calendar:before {
content: "\e634";
}
.icon-phone:before {
content: "\e635";
}
.icon-tooth-check:before {
content: "\e636";
}
.icon-toothe:before {
content: "\e638";
}
.icon-tooth-sleep:before {
content: "\e639";
}
.icon-tooth-crack:before {
content: "\e640";
}
.icon-tooth-clean:before {
content: "\e641";
}
.icon-tooth-prevention:before {
content: "\e642";
}
.icon-contact-mail:before {
content: "\e643";
}
.icon-tooth-drill:before {
content: "\e644";
}
.icon-call-me:before {
content: "\e645";
}

body { color: #5a5a5a; font-size: 14px; font-family: 'Raleway', sans-serif; font-weight: 300; }
body.homepage { background-color: #FFF; }
body.dsd-pages { background-color: #FFF; }

a, button { outline: none !important; }
a { color: #2abfd9; }
a:focus, a:hover { color: #0071bc; text-decoration: none; }
b, strong { font-weight: 700; }

h1, h2, h3, h4, h5, h6 { font-weight: 300; margin-top: 20px; }
h1 { font-size: 2.6em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }

.drop_1em { margin-top: 1em; }
.drop_2em { margin-top: 2em; }
.drop_3em { margin-top: 3em; }
.drop_4em { margin-top: 4em; }
.drop_5em { margin-top: 5em; }

.lift_1em { margin-bottom: 1em; }
.lift_2em { margin-bottom: 2em; }
.lift_3em { margin-bottom: 3em; }
.lift_4em { margin-bottom: 4em; }
.lift_5em { margin-bottom: 5em; }

.lightgreybg { background-color: #f2f2f2; }

.row { margin-left: -12px; margin-right: -12px; }

.btn { border-radius: 0px; box-shadow: none; }
.btn:hover, .btn:active, .btn:focus { box-shadow: none; }
.btn-grey { border-radius: 4px; background-color: #5a5a5a; color: white; }
.btn-grey:hover { color: white; }
.btn-primary { background-color: #2abfd9; color: white; border-color: #2abfd9; }
.btn-primary:hover { background-color: #0071bc; border-color: #0071bc; }

.btn-outline { background-color: transparent; color: #5a5a5a; border: 1px solid #5a5a5a; box-shadow: none; }
.btn-outline.btn-blue { border-radius: 4px; color: #0071bc; border: 1px solid #0071bc; }
.btn-outline:hover { } 
.btn-outline.active { }

img[align="right"] { margin-left: 1em; }
img[align="left"] { margin-right: 1em; }

.container { padding-left: 20px; padding-right: 20px; }

.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 { padding-left: 0px; padding-right: 0px;}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left: 12px; padding-right: 12px; }

.img-responsive { display: inline-block; }

.blue-bg { background-color: #2abfd9; }
.darkblue-bg { background-color: #0071bc; }
.grey-bg { background-color: #f2f2f2; }
.darkgrey-bg { background-color: #5a5a5a; }
.cream-bg { background-color: #e8e0cc; }
.darkcream-bg { background-color: #aea899; }
.white-bg { background-color: #ffffff; }


header { }
header .branding { border-bottom: 5px solid #2abfd9; background-color: white; }
header .branding > .container { padding: 10px 20px; }
header .branding .headerlogo { width: 60%; margin: 0px; float: left; font-size: 2.6em; }
header .branding nav { display: none; }
header .branding .explore { float: right; width: 40%; text-align: right; margin-top: 12px; }
header .branding .explore a { font-size: 1.3em; margin-left: 20%; vertical-align: middle; height: 100%; color: inherit; }

header .mainnav { max-height: 0; overflow: hidden; position: absolute; z-index: 100; background-color: #2abfd9; width: 100vw; left: 0px; transition: min-height .5s; min-height: 0; }
header .mainnav.open { min-height: 100vh; }

header .mainnav .mob-container { width: 100vw; overflow: hidden; }
header .mainnav .mob-container .container { width: auto; padding: 0px; }

header .mainnav .nav-items { width: 100vw; position: absolute; left: 0; right: 0; top: 0; bottom: 0; transition: all .5s; }
header .mainnav .mob-container.open .nav-items { left: -100vw; margin-left: 40px; }

header .mainnav .nav-items nav a { display: block; color: white; padding: 10px; margin: 0px 10px; font-weight: 600; }
header .mainnav .nav-items nav a:hover { background-color: rgba(255,255,255,.8); color: #2abfd9; }
header .mainnav .nav-items nav a.open { background-color: rgba(255,255,255,.8); color: #2abfd9; }
header .mainnav .nav-items nav a .fa { float: right; font-size: 30px; margin-top: -6px; margin-right: 6px; }
header .mainnav .nav-items nav a .fa.fa-angle-down::before { content: "\f105"; }

header .mainnav .nav-items nav a.item-link { border: 1px solid white; border-radius: 10px; margin-top: 5px; margin-bottom: 5px; }

header .mainnav .mob-container.open .nav-items nav a { margin-right: 40px; }
header .mainnav .mob-container.open .nav-items nav a.open { margin-right: 0; }
header .mainnav .mob-container.open .nav-items nav a.open .fa.fa-angle-down::before { content: "\f104"; }


header .mainnav .nav-body { position: relative; top: 0; left: 100vw; bottom: 0; width: 100vw; transition: left .5s; padding-right: 40px; }
header .mainnav .mob-container.open .nav-body { left: 40px; }

header .mainnav .nav-body .navs {}
header .mainnav .nav-body .navs .jumbonav { display: none; background-color: white; }
header .mainnav .nav-body .navs .jumbonav.open { display: block; min-height: 100vh; border-bottom: 4px solid #2abfd9; }
header .mainnav .nav-body .navs .jumbonav .navcol { padding: 20px; line-height: 2em; }
header .mainnav .nav-body .navs .jumbonav .navcol.intro { display: none; }
header .mainnav .nav-body .navs .jumbonav .navcol.intro h2 { margin-top: 0px; font-weight: 300; font-size: 18px; line-height: 1.1em; margin-bottom: 18px; }
header .mainnav .nav-body .navs .jumbonav .navcol.intro p { padding-top: 0; line-height: inherit; font-size: 1em; margin: inherit; }
header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem {}
header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem .contactlink {}
header .mainnav .nav-body .navs .jumbonav .navcol.navlinks {}
header .mainnav .nav-body .navs .jumbonav .navcol.navlinks h3 { margin-top: 0px; font-weight: 300; font-size: 1.4em; line-height: 1.3em; }
header .mainnav .nav-body .navs .jumbonav .navcol.navlinks .navlink {}
header .mainnav .nav-body .navs .jumbonav .navcol.navlinks p { font-size: inherit; font-weight: 400; line-height: inherit; margin-top: 0px; margin-bottom: 10px; padding: 0; }

header .searchbar { background-color: #2abfd9; max-height: 0px; overflow: hidden; transition: all 1s; }
header .searchbar .container { padding: 10px 20px; }
header .searchbar form { background-color: white; }
header .searchbar.open { max-height: 100px; }
header .searchbar .input-field { background-color: white; border: 0px; width: 80%; display: inline-block; padding: 10px 10px; }
header .searchbar .input-button { background-color: white; border: 0px; display: inline-block; color: #2abfd9; width: 20%; font-size: 1.3em; vertical-align: middle; text-align: right; padding: 0px 10px 3px; }

footer { background-color: #5a5a5a; }
footer .listtitle { color: white; font-weight: 400; }
footer .footerlink { color: #797979; display: inline-block; }
footer .linkcol { padding: 0px 0px 40px; display: none; }
footer .footercol { padding: 20px 0px; }
footer .contactcol { padding: 40px 0px 40px; max-width: 280px; }
footer .contactcol a { color: white; }
footer .contactcol a.bookapp { color: white; margin-bottom: 20px; position: relative; padding: 0px 50px 0px 50px; display: inline-block; font-weight: 500; line-height: 1.2em; font-size: 1.4em; }
footer .contactcol a.bookapp .fa { position: absolute; top: 3px; left: 0px; font-size: 2em; }
footer .contactcol a.mainphone { color: white; font-size: 2em; font-weight: 500; margin-bottom: 20px; display: inline-block; }
footer .contactcol .social a { color: #999999; margin-right: 30px; font-size: 1.4em; }

.sect-banner { position: absolute; left: 0px; right: 0px; height: 296px; background-repeat: no-repeat; background-size: cover; background-position: center center; }
section.mainbody { position: relative; z-index: 1; }
.homepage .sect-banner { height: 272px; }


.mainbody { padding-top: 20px; }
.mainbody > .container { background: #f2f2f2; }
.mainbody > .container.lightgreybg { background: #f2f2f2; }
.mainbody > .container.white-bg { background: #ffffff; }
.mainbody > .topcontainer { background: transparent; }

.bodycontent { padding: 40px 0px 20px; }
.bodycontent p, .bodycontent li { margin: 0px 0px 1em; }
.bodycontent h1, .bodycontent h2, .bodycontent h3, .bodycontent h4 { clear: right; }
.bodycontent iframe { border: 0; overflow-y: auto; }
.info-panel { padding: 0px; }
.info-panel.with-pagetitle { }
.info-panel .panel-box { padding: 20px; color: white; background-color: #2abfd9; }
.info-panel .panel-box.pagetitle h1 { font-size: 2em; margin: 0px; font-weight: 300; }
.info-panel .panel-box.introtext { margin-top: 2px; font-size: 1.07em; font-weight: 400; }


.info-panel .contactitem { margin-top: 2px; }
.info-panel .contactitem a.contactlink { display: block; color: white; background-color: #2abfd9; padding: 20px; font-size: .8em; font-weight: 600; }
.info-panel .contactitem a.contactlink .fa { font-size: 1.8em; margin-right: 10px; vertical-align: middle; }
.info-panel .contactitem a.contactlink .fa.icon-call-me { font-size: 2.3em; margin-left: -3px; margin-right: 7px; }
.info-panel .contactitem a.contactlink .fa.icon-font.fa-group { font-family: FontAwesome; font-size: 1.5em; }
.info-panel .contactitem a.contactlink.active { background-color: #aea899; }
.info-panel .contactitem .contactform { max-height: 0; overflow: hidden; background-color: #e8e0cc; transition: all 1s; }
.info-panel .contactitem .contactform.open { max-height: 700px; }
.info-panel .contactitem .contactform .inner-cont { padding: 60px 20px 40px; }
.info-panel .contactitem .contactform .inner-cont h2 { margin-top: 0px; }
.info-panel .contactitem .contactform .form-control { border: 0px; border-radius: 0px; margin-bottom: 20px; box-shadow: none; }
.info-panel .contactitem .contactform .form-control.errored { border: 1px solid #843534; }
.info-panel .contactitem .contactform .btn { float: right; }

.seminarform .form-control.errored { border: 1px solid #843534; }

.quickjumprow { display: none; }
.quickjumprow .quickjumpcol { text-align: center; }

.quickmaprow { margin-bottom: 40px; background: #f2f2f2; }

.quickmaprow > .container { padding: 0; }
.quickmaprow .intro { background-color: white; padding: 40px 24px; text-align: center; min-height: 270px;  }
.quickmaprow .intro .mainphone { font-size: 1.9em; color: inherit; }
.quickmaprow .intro h2 { font-weight: 300; font-size: 1.7em; margin-bottom: 9px; margin-top: 0px; }
.quickmaprow .intro p { margin-bottom: 8px; }
.quickmaprow .map { padding: 0px; }
.quickmaprow .map .map-cont { min-height: 270px; }

.homepage {}
.homepage .bannerimage { background-repeat: no-repeat; background-size: cover; background-position: center center; }
.homepage .bannerimage .titles { text-align: center; }
.homepage .bannerimage .titles h1 { text-shadow: 1px 1px 3px #000; color: white; margin: 0px; }
.homepage .bannerimage .titles h2 { color: white; text-shadow: 1px 1px 3px #000; margin: .5em 0px; font-size: 1.2em; }
.homepage .bannerimage .imagecontainer { position: relative; }
.homepage .bannerimage .pointscontainer { margin: 0px -2px; }
.homepage .bannerimage .pointscontainer .pointitem { padding: 0px 1px; }
.homepage .bannerimage .pointscontainer .pointitem .inner {  background-color: #2abfd9; text-align: center; padding: 0px 20px 20px; min-height: 234px; color: white; }
.homepage .bannerimage .pointscontainer .pointitem .inner h2 { border-bottom: 1px solid white; padding: 20px 0px; margin-bottom: 20px; }
.homepage .bannerimage .pointscontainer .pointitem .inner p { padding: 0px 30px; }
.homepage .bannerimage .pointscontainer .pointitem .inner a { color: white !important; }

.homepage .bookingcontainer { }
.homepage .bookingcontainer > .container { margin-bottom: 2em; padding-bottom: 4em; }
.homepage .bookingcontainer h2 { margin: 1.5em 0px; text-align: center; font-size: 2.6em; }
.homepage .bookingcontainer .bookingitem { min-height: 150px; text-align: center; }
.homepage .bookingcontainer .bookingitem h3 { font-size: 1.7em; margin: .5em 0px; }
.homepage .bookingcontainer .bookingitem .fa { font-size: 3em; color: #2abfd9; }
.homepage .bookingcontainer .bookingitem p { margin: 0; }
.homepage .bookingcontainer .bookingitem a { color: inherit; }
.homepage .bookingcontainer .bookingitem .bookappointment {}
.homepage .bookingcontainer .bookingitem .callme {}
.homepage .bookingcontainer .bookingitem .callme .fa { font-size: 3.2em; }
.homepage .bookingcontainer .bookingitem .callyou {}
.homepage .quickmaprow .intro { background-color: #f2f2f2; }
.homepage .introheader {}
.homepage .introheader h2 { font-size: 2.6em; }
.homepage .introtext { font-size: 1.2em; }
.homepage {}
.homepage {}
.homepage .beforeafters {}
.homepage .beforeafters .inner { padding: 20px; min-height: 288px; text-align: center; }
.homepage .beforeafters .inner img { float: none; margin-bottom: 10px; }
.homepage .beforeafters .inner h5 { font-size: 1.7em; margin-top: 0px; }
.homepage .beforeafters .inner p { font-size: 1.2em; text-align: center; margin-bottom: 1.2em; }
.homepage .beforeafters .inner a { font-weight: 700; }

.bookingformmodal .inner-window { padding: 0; border-radius: 0px; background-color: #aea899; }
.bookingformmodal .inner-window .title { font-size: 18px; text-align: center; padding: 30px 0px 12px; font-weight: 200; background-color: #aea899; color: white; }
.bookingformmodal .inner-window .message { padding: 12px; background-color: #e8e0cc; }
.bookingformmodal .form-control { border-radius: 0;  outline: none; box-shadow: initial; margin-bottom: 12px; }
.bookingformmodal .inner-window .message p { margin: 12px 0px; }
.bookingformmodal textarea.form-control { height: 100px; }
.bookingformmodal .form-buttons { text-align: center; }
.bookingformmodal .form-buttons .btn { background-color: transparent; border: 1px solid #333; color: #333; border-radius: 0px; padding: 6px 24px; text-transform: uppercase; font-weight: 500; }
.bookingformmodal .form-control.errored { border-color: red; }
.modal-window .close.icon { right: 12px !important; top: 6px !important; background: transparent; border-radius: 0px; }
.modal-window .close.icon a { border-radius: 0px; color: #333; width: 32px; height: 32px; }
.modal-window .close.icon a .fa { font-size: 28px; line-height: 28px; }

.modal-window.error .inner-window { border-radius: 6px; }
.modal-window.success .inner-window { border-radius: 6px; }

.bacontainer { margin: 0px -3px; }
.beforeafter { padding: 3px; }
.beforeafter h4 { font-weight: 500; }
.beforeafter .baiamge { padding: 0px; margin-bottom: 20px; }
.beforeafter .badetail { padding: 0px; }

.popupcasestudy .inner-window { padding: 20px; }
.popupcasestudy.modal-window .message { padding: 0px; }
.popupcasestudy.modal-window .inner-window .title { font-weight: 300; padding: 20px 0px; margin-bottom: 20px; border-bottom: 1px solid #e6e6e6; text-align: center; }

.popupcasestudy .controllers { position: absolute; top: 50px; left: 5px; right: 5px; margin-top: -20px; pointer-events: none; }
.popupcasestudy .controllers .controllerlink { font-size: 2em; pointer-events: all; }
.popupcasestudy .controllers .controllerlink.next { float: right; }
.popupcasestudy .controllers .controllerlink.prev .fa::before {}
.popupcasestudy .controllers .controllerlink.next .fa::before {}

.paging {}
.paging .pageList { list-style: none; padding: 12px 6px; }
.paging .pageList li { display: inline-block; margin-right: 6px; }
.paging .pageList li a { color: #2abfd9; padding: 3px 6px;  }

.sisea-page a { color: #2abfd9; padding: 3px 6px;  }

.newspage .articles-cont { margin-bottom: 48px; }
.newstags ul { list-style: none; padding: 0px; margin: 0px -3px; }
.newstags ul li { display: inline-block; margin: 3px; }
.newstags ul li a { display: block; padding: 4px 6px; border-radius: 4px; border: 1px solid #2abfd9; color: #2abfd9; text-decoration: none; }

.newspage .article { text-decoration: none; background-color: #FFF; display: block; margin-bottom: 10px; }
.newspage .article .thumb { display: block; vertical-align: top; overflow: hidden; }
.newspage .article .detail { display: block; padding: 10px 20px; vertical-align: top; }
.newspage .article .detail h2 { color: #5a5a5a; font-weight: 300; margin-bottom: 10px; line-height: 1.2em; font-size: 20px; }
.newspage .article .detail p { font-size: 14px; color: #2abfd9; margin-bottom: 10px; }
.newspage .article .detail p.date { margin-bottom: 0px; }

.pagenotfoundpage {}
.pagenotfoundpage .header { border-bottom: 1px solid #2abfd9; margin-bottom: 40px; }
.pagenotfoundpage .sitesearch { border-top: 1px solid #2abfd9; margin-top: 48px; padding-top: 48px; }

html.dsdlanding { font-size: unset; }
html.dsdlanding .side-menu a { color: white; }
.body-container-wrapper .container-fluid { padding-left: 0px; padding-right: 0px; }

.body-container-wrapper h1, .body-container-wrapper h1 span, .body-container-wrapper h2, .body-container-wrapper h2 span, .body-container-wrapper h3, .body-container-wrapper h3 span, .body-container-wrapper h4, .body-container-wrapper h4 span, .body-container-wrapper h5, .body-container-wrapper h5 span, .body-container-wrapper h6, .body-container-wrapper h6 span { font-weight: 400; }
.body-container-wrapper { color: black; }
html.dsdlanding .overview-banner h1 { font-weight: 400; }
html.dsdlanding b, html.dsdlanding strong { font-weight: 400; }
html.dsdlanding .dsd-landing b, html.dsdlanding .dsd-landing strong { font-weight: 700; }
html.dsdlanding .bbs-video-text h1 { font-weight: 400; }
html.dsdlanding footer { margin-top: 0px; }
html.dsdlanding header { position: relative; }
html.dsdlanding section.mainbody { z-index: unset; }

html.dsdlanding fieldset.form-columns-2 .hs-form-field {
	width: 50%;
	float: left;
}
html.dsdlanding fieldset.form-columns-2 .input {
	margin-right: 8px;
}

.hs_submit button {
	background-color: #5a5a5a;
	color: #2abfd9;
	padding: 15px 0;
	display: inline-block;
	line-height: normal;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 15px;
	font-weight: 600;
	width: 60%;
	border: 2px solid #00a5bf;
}

.download_form .hs_submit button {
	background-color: #efefef;
	color: #2abfd9;
	padding: 15px 0;
	display: inline-block;
	line-height: normal;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 15px;
	font-weight: 600;
	width: 100%;
	border-radius: 5px;
	border: 0px;
}
.body-container-wrapper hr {
	margin-top: auto;
	margin-bottom: auto;
	border: 1px solid black;
	height: auto;
}

@media (min-width: 400px) {
	.popupcasestudy .controllers { top: 50px; }
	.popupcasestudy .controllers .controllerlink { font-size: 3em; }
}

@media (min-width: 540px) {
	header .branding .explore { margin-top: 7px; }
	header .branding .explore a { font-size: 1.8em; }
	header .branding > .container { padding: 20px 40px; }
	header .mainnav .nav-items nav a { margin: 0px 20px; }
	.bookingformmodal .inner-window .title { font-size: 22px; padding: 16px 0px 12px; }
	.sect-banner { height: 425px; }
	.homepage .sect-banner { height: 492px; }
	.homepage .beforeafters .inner img { margin-right: 20px; margin-bottom: 0px; float: left; }
	.homepage .beforeafters .inner h5 { width: auto; }
}

@media (min-width: 768px) {
	body { font-size: 14px; }
	.sect-banner { height: 493px; }
	.homepage .sect-banner { height: 558px; }
	.container { padding: 0px; }
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 { padding-left: 12px; padding-right: 12px; }


	header .branding .headerlogo { width: auto; }
	header .searchbar .container { padding: 20px 0px; }
	header .searchbar .input-field { width: 90%; padding: 10px 20px; }
	header .searchbar .input-button { width: 10%; padding: 0px 20px 3px; }

	header .mainnav .mob-container { width: 750px; margin: 0px auto; overflow: auto; }
	header .mainnav .nav-items { float: left; width: 50%; position: relative; left: auto; right: auto; top: auto; bottom: auto; transition: none; }
	header .mainnav .nav-items nav a { padding: 20px 20px; margin: 0px 0px 0px 20px; }
	header .mainnav .nav-items nav a .fa {}

	header .mainnav .mob-container.open .nav-items { margin-left: 0px; left: auto; }
	header .mainnav .mob-container.open .nav-items nav a { margin-right: 0px; }
	header .mainnav .mob-container.open .nav-items nav a.open { margin-right: 0px; }
	header .mainnav .mob-container.open .nav-items nav a.open .fa.fa-angle-down::before { content: "\f105"; }

	header .mainnav .nav-body { width: 50%; float: right; height: 100vh; overflow-y: auto; position: relative; top: auto; left: auto; bottom: auto; transition: none; padding-right: 0px; }
	header .mainnav .mob-container.open .nav-body { left: auto; }

	header .mainnav .nav-body .navs {}
	header .mainnav .nav-body .navs .jumbonav {}
	header .mainnav .nav-body .navs .jumbonav.open { margin-right: 20px; }
	header .mainnav .nav-body .navs .jumbonav .navcol {}
	header .mainnav .nav-body .navs .jumbonav .navcol.intro {}
	header .mainnav .nav-body .navs .jumbonav .navcol.intro h2 {}
	header .mainnav .nav-body .navs .jumbonav .navcol.intro p {}
	header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem {}
	header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem .contactlink {}
	header .mainnav .nav-body .navs .jumbonav .navcol.navlinks {}
	header .mainnav .nav-body .navs .jumbonav .navcol.navlinks h3 {}
	header .mainnav .nav-body .navs .jumbonav .navcol.navlinks .navlink {}

	footer .contactcol { float: left; width: 33.333333%; padding: 24px 20px; max-width: none; }
	footer .linkcol { display: block; float: left; width: 66.666666%; border-left: 1px solid #939393; padding: 24px 0px; }
	footer .linkcol .footercol { padding: 0px 24px; }
	footer .contactcol a.bookapp { padding: 0px 44px 0px 44px; font-size: 1.2em; }
	footer .contactcol a.mainphone { font-size: 1.8em; }
	footer .contactcol .social a { margin-right: 30px; font-size: 1.4em; }

	.homepage .bannerimage .imagecontainer { min-height: 490px; }
	.homepage .bannerimage .titles { margin-top: 40%; }

	.homepage .bannerimage .pointscontainer { position: absolute; bottom: 0px; left: 0px; right: 0px; margin: 0px -2px; }
	.homepage .bannerimage .pointscontainer .pointitem .inner p { padding: 0px 30px; }

	.homepage .bookingcontainer .bookingitem { border-left: 1px solid #b3b3b3; }
	.homepage .bookingcontainer .bookingitem.bookappointment { border: 0px; }
	

	.mainbody { padding-top: 40px; }
	.mainbody > .container { position: relative; }
	.bodycontent { padding: 40px 20px 0px 40px; }
	.info-panel { padding: 0px 40px 0px 20px; position: absolute; right: 0; }
	.info-panel.top-panel { position: relative; padding-left: 40px; }

	.quickmaprow { width: 750px; margin: 0 auto; background: #f2f2f2; }
	.quickmaprow > .container { float: none; padding: 0 20px; }

	.quickmaprow .intro { min-height: 300px; padding: 40px 24px; }
	.quickmaprow .intro h2 { font-size: 1.7em; }
	.quickmaprow .map .map-cont { min-height: 300px; }

	.beforeafter { padding: 3px; }
	.beforeafter .baiamge { margin-bottom: 0px; }
	.beforeafter .badetail { padding: 0px 20px; }
	.popupcasestudy .inner-window { padding: 30px; }
	.popupcasestudy.modal-window .inner-window .title { padding: 20px 0px; margin-bottom: 20px; text-align: left; }
	.popupcasestudy .controllers { left: -25px; right: -25px; margin-top: -20px; top: 50%; }
	.popupcasestudy .controllers .controllerlink { font-size: 3em; color: white; }
	.popupcasestudy .controllers .controllerlink.prev .fa::before { content: "\f104"; }
	.popupcasestudy .controllers .controllerlink.next .fa::before { content: "\f105"; }

	.newspage .article { }
	.newspage .article .thumb { width: 120px; display: inline-block; height: 120px; overflow: hidden; transition: all .5s }
	.newspage .article .thumb:hover img { transform: scale(1.2); margin-top: -10px; margin-left: -10px; }
	.newspage .article .detail { display: inline-block; width: 248px; padding: 10px 20px; }
	.newspage .article .detail h2 { color: #2abfd9; font-weight: 300; margin-bottom: 10px; }
	.newspage .article .detail p { font-size: 14px; color: #5a5a5a; }

}

@media (min-width: 992px) {
	body { background-color: #f2f2f2; font-size: 16px; }
	.sect-banner { height: 605px; }

	header .branding { border-bottom: 1px solid #ededed; }
	header .branding > .container { padding: 20px 9px 20px; }
	header .branding .headerlogo { width: 35%; vertical-align: bottom; }
	header .branding nav { display: inline-block; float: right; vertical-align: bottom; margin-top: 16px; }
	header .branding nav a { font-size: .7em; color: inherit; padding: 0px 10px; border-right: 1px solid #eaeaea; }
	header .branding nav a.link-button { padding: 10px 15px; border: 1px solid #2abfd9; border-radius: 5px; display: inline-block; vertical-align: middle;font-size: .8em;font-weight: 500;color: #2abfd9;}
	header .branding .explore { width: 20px; display: inline-block; vertical-align: bottom; margin-top: 23px; }
	header .branding .explore .menu-toggle { display: none; }
	header .branding .explore a { font-size: .7em; }

	header .mainnav { display: block; position: relative; max-height: none; left: auto; width: auto; background-color: transparent; overflow: visible; transition: none; }
	header .mainnav.open { min-height: 0px; max-height: none; }

	header .mainnav .mob-container { width: auto; margin: 0px; }
	header .mainnav .nav-items { border-bottom: 5px solid #2abfd9; background-color: white; float: none; width: auto; }

	header .mainnav .mob-container .container { width: 960px; }

	header .mainnav .nav-items nav { padding: 0px 0px; margin: 0px; }
	header .mainnav .mob-container.open .nav-items { left: 0px; }
	header .mainnav .nav-items nav a { text-align: center; font-size: .8em; display: inline-block; color: inherit; font-weight: 600; padding: 20px 8px; margin: 0px; }
	header .mainnav .nav-items nav a .fa { margin-left: 0px; margin-top: 0px; font-size: inherit; float: none; margin-right: 0px; }
	header .mainnav .nav-items nav a .fa.fa-angle-down::before { content: "\f107"; }
	header .mainnav .nav-items nav a:hover { background-color: transparent; color: inherit; }

	header .mainnav .nav-items nav a.open { padding: 20px 8px; margin: 0; color: white; background-color: #2abfd9; }
	header .mainnav .mob-container.open .nav-items nav a { margin-right: 0px; }
	header .mainnav .mob-container.open .nav-items nav a.open { margin-right: 0px; }
	header .mainnav .mob-container.open .nav-items nav a.open .fa.fa-angle-down::before { content: "\f107"; }

	header .mainnav .nav-items nav a.aboutus { width: 74px; }
	header .mainnav .nav-items nav a.cosmetic { width: 169px; }
	header .mainnav .nav-items nav a.hygiene { width: 138px; }
	header .mainnav .nav-items nav a.implants { width: 148px; }
	header .mainnav .nav-items nav a.general { width: 163px; }
	header .mainnav .nav-items nav a.sleep { width: 132px; }
	header .mainnav .nav-items nav a.before { width: 136px; }

	header .mainnav .nav-body { position: absolute; left: 0; right: 0; z-index: 200; width: auto; float: none; height: auto; overflow-y: inherit; }
	header .mainnav .mob-container.open .nav-body { left: 0; }
	header .mainnav .nav-body .navs { width: 960px; }
	header .mainnav .nav-body .navs .jumbonav { font-size: 14px; max-height: 0px; overflow: hidden; transition: opacity .5s; opacity: 0; display: none; }
	header .mainnav .nav-body .navs .jumbonav.open { border-bottom: 4px solid #2abfd9; max-height: 300px; opacity: 1; min-height: 0px; margin: 0px; display: block; }

	header .mainnav .nav-body .navs .jumbonav .navcol { padding: 25px 25px; background-color: white; line-height: inherit; }
	header .mainnav .nav-body .navs .jumbonav .navcol.intro { color: white; padding: 25px 25px 0px; background-color: #2abfd9; position: relative; display: block; }
	header .mainnav .nav-body .navs .jumbonav .navcol.intro h2 { font-size: 1.5em; }
	header .mainnav .nav-body .navs .jumbonav .navcol.intro p { font-weight: 400; margin-bottom: 65px; }
	header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem { border-top: 1px solid white; padding: 15px 0px; position: absolute; left: 25px; right: 25px; bottom: 0;  }
	header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem .contactlink { color: white; font-weight: 600; font-size: .9em; }
	header .mainnav .nav-body .navs .jumbonav .navcol.intro .contactitem .contactlink .fa { font-size: 1.6em; margin: -3px 5px 0px 0px; }
	header .mainnav .nav-body .navs .jumbonav .navcol.navlinks {}
	header .mainnav .nav-body .navs .jumbonav .navcol.navlinks h3 { font-size: 1.3em; }
	header .mainnav .nav-body .navs .jumbonav .navcol.navlinks .navlink { font-size: .9em; font-weight: 600; }

	header .mainnav .nav-body .navs .jumbonav.aboutnav { background-color: white; }
	header .mainnav .nav-body .navs .jumbonav.cosmeticnav { background-color: white; }
	header .mainnav .nav-body .navs .jumbonav.cosmeticnav .intro { min-height: 296px; }
	header .mainnav .nav-body .navs .jumbonav.hygienenav { background-color: white; }
	header .mainnav .nav-body .navs .jumbonav.implantsnav { background-color: white; }
	header .mainnav .nav-body .navs .jumbonav.implantsnav .intro { min-height: 240px; }
	header .mainnav .nav-body .navs .jumbonav.generalnav { background-color: white; max-height: 350px; }
	header .mainnav .nav-body .navs .jumbonav.generalnav .intro { min-height: 346px; }
	header .mainnav .nav-body .navs .jumbonav.beforenav { background-color: white; }

	header .searchbar .container { padding: 20px 0px; }
	.container { width: 960px; }
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 { padding-left: 12px; padding-right: 12px; }

	footer { font-size: 1em; margin-top: 100px; }
	footer .contactcol { width: 20%; padding: 20px 0px; }
	footer .linkcol { width: 80%; }
	footer .listtitle { font-size: 1em; }
	footer .footerlink { font-size: .8em; }
	footer .contactcol a.bookapp { padding: 0px 35px 0px 35px; font-size: .8em; }
	footer .contactcol a.bookapp .fa { top: 3px; font-size: 2em; }
	footer .contactcol a.mainphone { font-size: 1.2em; }
	footer .contactcol .social a { margin-right: 20px; font-size: 1em; }

	.mainbody { padding-top: 0px; }
	.mainbody > .container { background: white; }
	.mainbody > .container.lightgreybg { background: #f2f2f2; }

	.mainbody > .topcontainer { background: transparent; min-height: 403px; }

	.bodycontent { padding: 40px; }

	.homepage .bannerimage .titles { margin-top: 50%; }
	.homepage .bannerimage .pointscontainer .pointitem .inner p { padding: 0px 40px; }

	.homepage .bannerimage .pointscontainer .titles {
		margin-top: 10%; margin-bottom: 10%;
	}

	.info-panel { padding: 0px; position: static; float: right; }
	.info-panel .panel-box.pagetitle h1 { }
	.info-panel .panel-box.introtext { margin-top: 2px; min-height: 220px; }
	.info-panel.top-panel { padding-left: 0px; position: absolute; bottom: 0px; }
	.beforeafter { padding: 3px; }

	.quickjumprow { display: block; }
	.quickjumprow .quickjumpcol { margin: 100px 0px 0px; border-left: 1px solid #5a5a5a; min-height: 150px; padding-top: 10px; padding-bottom: 10px; }
	.quickjumprow .quickjumpcol:nth-child(1) { border-left: none; }
	.quickjumprow .quickjumpcol .jumpitem { font-size: 1.4em; color: #5a5a5a; }
	.quickjumprow .quickjumpcol .jumpitem .fa { font-size: 3em; color: #2abfd9; }
	.quickjumprow .quickjumpcol .jumpitem .text { display: block; text-align: center; padding: 0px 60px; line-height: 1.2em; }

	.quickmaprow { width: auto; margin: 48px 0px 0px; background: none; }
	.quickmaprow .intro { min-height: 320px; padding: 40px 24px; }
	.quickmaprow > .container { width: 960px; float: none; padding: 0px; }
	.quickmaprow .map .map-cont { min-height: 320px; }
	.mainphone { pointer-events: none; }
	.popupcasestudy .inner-window { padding: 40px; }
	.popupcasestudy.modal-window .inner-window .title { padding: 20px 0px 30px; margin-bottom: 30px; }
	.popupcasestudy .controllers { left: -30px; right: -30px; margin-top: -20px; }
	.popupcasestudy .controllers .controllerlink { font-size: 3em; }

	.newspage .article { }
	.newspage .article .thumb { width: 150px; display: inline-block; height: 150px; }
	.newspage .article .detail { display: inline-block; width: 400px; padding: 10px 20px; }
	.newspage .article .detail h2 { color: #2abfd9; font-weight: 300; margin-bottom: 10px; }
	.newspage .article .detail p { font-size: 14px; color: #5a5a5a; }
}

@media (min-width: 1200px) {
	.homepage .bannerimage .imagecontainer { min-height: 890px; }
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 { padding-left: 12px; padding-right: 12px; }
	.container { width: 960px; }
}